Article ID: 5336, created on Jun 4, 2008, last review on Aug 12, 2014

  • Applies to:
  • Plesk Billing


The Install Version tells you which version your database is set to. Your fileset and database version must match. If they do not, you risk potential problems with your data.

If the fileset version is higher than your database version, this usually indicates that a newer fileset was uploaded, but the database was not upgraded using the upgrade script. This can be corrected by running through the upgrade process.

If the database version is higher than the fileset version, this indicates that an older fileset was laid over an newer database. You will want to upload a fileset with a cuild number that matches the databse. Filesets can be downloaded from the

08b3edb77202fffdd656b40acff117c1 56797cefb1efc9130f7c48a7d1db0f0c

Email subscription for changes to this article
Save as PDF